@charset "utf-8";
/* CSS Document */
html{
	height:101%;
}
body{
	margin:0;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	line-height:18px;
	background:#e5e5e5;
}
ul,li,h1,h2,h3,h4,p{
	padding:0;
	margin:0;
}
a{color:#0d94e5;
}
a:hover{
	text-decoration:underline;
}
.clear{
	clear:both
}
#header{
	width:962px;
	margin-left:auto;
	margin-right:auto;
}
#logo{
	float:left;
	width:404px;
	height:66px;
	padding:16px 0 10px 10px;
}
#logo a{
	text-indent:-9999px;
	display:block;
	width:404px;
	height:66px;
	background:url(/images/logo.gif) no-repeat;
}
#right-link{
	float:right;
	width:80px;
	margin:40px 35px 0 0;
}
#right-link a{display:block; text-indent:-9999px; float:left; width:15px; height:15px; margin-right:15px;}
#right-link a.home{
	background:url(../images/top-right.gif) -17px 0 no-repeat;
}
#right-link a.contact{
	background:url(../images/top-right.gif) -34px 0 no-repeat;
}
#right-link a.favo{
	background:url(../images/top-right.gif) 0 0 no-repeat;
	margin:0;
}
.nav{
	background:url(../images/nav-m.gif) repeat-x;
}
.nav_l{
	background:url(../images/nav-l.gif) left no-repeat;
}
.nav_r{
	background:url(../images/nav-r.gif) right no-repeat;
	height:42px;
	font-size:16px;
	position:relative;
}
.nav_s{
	position:absolute;
	top:0px;
	left:-1px;
}
.nav_r span{
	display:block;
	width:155px;
	line-height:41px;
	float:left;
	text-align:center;
	color:#f6ca69;
	text-decoration:none;
	margin-top:1px;
}
.nav_r a{
	display:block;
	width:155px;
	line-height:42px;
	float:left;
	text-align:center;
	color:#4f3906;
	text-decoration:none;
}
.nav_r a:hover{
	background:url(../images/nav-over.gif) bottom center no-repeat;
	text-decoration:none;
}
.nav_r a.on{
	background:url(../images/nav-over.gif) bottom center no-repeat;
}
#footer{
	background:url(../images/bg-footer.gif) repeat-x top;
	width:932px;
	padding:40px 15px;
	margin:0 auto;
	font-size:12px;
	margin-top:20px;
}
#copyright{
	float:right;
	width:310px;
	color:#555;
}
#footer_nav{
	float:left;
	text-align:left;
	margin-bottom:10px;
}
#footer_nav a{
	padding-left:5px;
	color:#555;
	text-decoration:none;
}
#footer_nav a:hover{
	text-decoration:underline;
}
.container{
	width:962px;
	margin:10px auto 0 auto;
}
.container h1{
	font-size:24px;
	font-weight:normal;
}
/*_______________________index_________________________________*/
.banner{
	background:url(../images/bg-banner.jpg) no-repeat;
	width:383px;
	height:148px;
	padding-top:150px;
	padding-left:33px;
	padding-right:546px;
	margin-top:0px;
	color:#83cf0b;
}
.shadow{
	background:url(../images/banner-shadow.gif) no-repeat;
	width:962px;
	height:18px;
}
.mainfeature{
	background:#f4f4f4;
}
.top{
	height:7px;
	background:#f4f4f4;
}
.top_l{
	float:left;
	width:7px;
	height:7px;
	background:url(../images/ban-top-l.gif) no-repeat;
	overflow:hidden;
}
.top_m{
	float:left;
	width:948px;
	height:6px;
	border-top:1px solid #cecece;
	overflow:hidden;
}
.top_m_in{
	border-top:1px solid #fff;
	height:5px;
	overflow:hidden;
}
.top_r{
	float:right;
	width:7px;
	height:7px;
	background:url(../images/ban-top-r.gif) no-repeat;
	overflow:hidden;
}
.bottom{
	height:7px;
	background:#f4f4f4;
}
.bottom_l{
	float:left;
	width:7px;
	height:7px;
	background:url(../images/ban-bottom-l.gif) no-repeat;
	overflow:hidden;
}
.bottom_m{
	float:left;
	width:948px;
	height:6px;
	border-bottom:1px solid #fff;
	overflow:hidden;
}
.bottom_m_in{
	border-bottom:1px solid #cecece;
	height:5px;
	overflow:hidden;
}
.bottom_r{
	float:right;
	width:7px;
	height:7px;
	background:url(../images/ban-bottom-r.gif) no-repeat;
	overflow:hidden;
}
.mainfeature_con{
	border:1px solid #CECECE;
	border-width:0 1px;
}
.mainfeature_con_in{
	border-left:1px solid #FFF;
	padding:15px 15px 0 15px;
}
.mainfeature_text{
	float:left;
	width:656px;
	font-size:12px;
}
.mainfeature_btn{
	float:right;
	width:260px;
	height:185px;
	background:url(../images/shadow.gif) left center no-repeat;
}
.mainfeature_btn div{
	width:175px;
	margin:0 auto;
}
.mainfeature_btn div span{
	display:block;
	font-weight:bold;
	color:#555;
	text-align:center;
}
.mainfeature_btn div span span{
	display:inline;
	color:#F00;
}
.mainfeature_btn a{
	display:block;
	width:175px;
	height:47px;
	text-indent:-9999px;
	margin:8px auto;
}
.mainfeature_btn a.down{
	background:url(../images/btn.gif) no-repeat 0 -3px;
}
.mainfeature_btn a.down:hover{
	background:url(../images/btn.gif) no-repeat 0 -129px;
}
.mainfeature_btn a.buy{
	background:url(../images/btn.gif) no-repeat 0 -63px;
}
.mainfeature_btn a.buy:hover{
	background:url(../images/btn.gif) no-repeat 0 -189px;
}
.mainfeature_img{
	float:left;
	padding:20px 0;
}
.mainfeature_txt{
	padding:0 10px 0 10px;
}
.mainfeature_txt strong{
	font-size:14px;
	color:#0d94e5;
	display:block;
	border-bottom:dashed 1px #CCC;
	padding-bottom:8px;
}
.mainfeature_txt p{
	display:block;
	margin:10px 0;
	line-height:16px;
}
.page_bottom{
	margin-top:10px;
}
.left_col{
	float:left;
	width:650px;
}
.right_col{
	float:right;
	width:305px;
}
.columm_title{
	background:url(../images/title_m.gif) repeat-x;
}
.title_l{
	background:url(../images/title-l.gif) left no-repeat;
}
.title_r{
	background:url(../images/title-r.gif) right no-repeat;
	line-height:39px;
	padding-left:15px;
}
.feature{
	background:#f4f4f4;
	border:1px solid #cecece;
	border-width:0 1px 0 1px;
}
.feature_in{
	border:1px solid #fff;
	border-width:1px 0 0 1px;
	padding:15px;
}
.feature_in li{
	list-style-type:none;
	background:url(../images/point.gif) no-repeat left 8px;
	padding-left:10px;
}
.feature_in_bg{
	background:url(../images/bg-featured.gif) right bottom no-repeat;
}
.feature_in td{
	padding:4px;
}
.system{
	background:url(../images/system.gif) no-repeat center bottom ;
	height:290px;
}
.support{
	margin-top:10px;
}
.support .left_col{
	width:320px;
	float:left;
}
.support .right_col{
	width:320px;
	float:right;
}
.support .right_col table{
}
.support .right_col td{
	padding:3px 8px;
}
.support .right_col tr.white{
	background:#FFF;
}
.right_col_in{
	border:1px solid #fff;
	border-width:0 0 0 1px;
	padding:7px;
}
.right_col_in .title{
	background:url(../images/column-title.gif) no-repeat;
	line-height:39px;
	text-indent:10px;
	font-size:22px;
}
.right_con{
	padding:10px 5px;
}
.right_con a{
	display:block;
	padding:5px 0 5px 10px;
	background:url(../images/point.gif) left 14px no-repeat;
	line-height:18px;
}
.right_con a:hover{
	color:#f3b20e;
}
.yellow{
	color:#e9991c;
	line-height:35px;
}
/*____________________________________________products__________________________________________*/
.column-space{
	background:#F4f4f4;
	border:1px solid #e3e3e3;
}
.products-top{
}
.product-psp{
	background:#f5f5f5;
	border:1px solid #cecece;
	border-width:0 1px;
}
.product-top-l{
	width:335px;
	border-right:1px solid #e3e3e3;
	height:310px;
	float:left;
	background:#f1f1f1;
}
.psp-ui{
	padding-top:15px;
	height:190px;
	text-align:center;
	background:#FFF;
}
.small-ui{
	background:url(../images/bg-psp-ui.gif) repeat-x;
	padding-top:1px;
	padding-left:20px;
}
.small-ui ul{
	list-style-type:none;
}
.small-ui li{
	cursor:pointer;
	width:82px;
	height:60px;
	float:left;
	margin-right:10px;
	padding-top:20px;
}
.small-ui li img{
	border:3px solid #f1f1f1;
}
.small-ui li.on{
	background:url(../images/product-psp-arrow.gif) top center no-repeat;
	padding-top:17px;
}
.small-ui li.on img{
	border:3px solid #444;
}
.product-top-r{
	float:right;
	width:621px;
	line-height:18px;
}
.product-top-r h2,.product-down-r h2,.support-con h2{
	font-size:20px;
	margin:0;
	margin-bottom:10px;
	color:#0d94e5;
}
.product-psp-info{
	padding:19px 20px;
	height:235px;
	background:#FFF;
}
.product-psp-dwon{
	background:#f5f5f5;
	height:35px;
	line-height:35px;
}
.product-psp-dwon-price{
	float:left;
	padding-left:20px;
}
.product-psp-dwon-link{
	float:right;
	font-weight:bold;
	padding-right:20px;
}
.product-list{
	margin-top:15px;
	background:url(../images/bg-products-title.gif) 0 -2px repeat-x;
}
.product-list-row{
	margin:10px auto;
}
.product{
	width:470px;
	background:#f5f5f5;
	border:1px solid #e3e3e3;
	float:left;
}
.product-r{
	float:right;
}
.product-box{
	float:left;
	padding:20px;
	background:#FFF;
}
.product-info{
	float:right;
	width:300px;
	padding:10px 15px 5px 15px;
	font-size:11px;
	line-height:18px;
}
.product-info b{
	display:block;
	font-weight:bold;
	font-size:14px;
	margin-bottom:5px;
}
.product-info span{
	display:block;
	margin-top:5px;
	font-weight:bold;
	font-size:12px;
	margin-top:10px;
}
#psp-ui01,#psp-ui02,#psp-ui03{
	display:none;
}
/*__________________________download____________________________*/
.product-down-l{
	float:left;
	width:210px;
	border-right:1px solid #e3e3e3;
	height:600px;
	padding:50px 20px 20px 20px;
	line-height:24px;
}
.product-down-l a.download{
	display:block;
	height:47px;
	text-indent:-9999px;
	background:url(../images/btn.gif) left -3px no-repeat;
	width:175px;
}
.product-down-l a.download:hover{
	background:url(../images/btn.gif) left -129px no-repeat;
}
.product-down-l a.buynow{
	display:block;
	height:47px;
	text-indent:-9999px;
	background:url(../images/btn.gif) left -63px no-repeat;
	width:175px;
}
.product-down-l a.buynow:hover{
	background:url(../images/btn.gif) left -189px no-repeat;
}
.product-down-l-download{
	height:750px;
}
.product-down-l .price{
	padding-left:30px;
}
.product-down-l .price strong{
	color:#000;
}
.product-down-l .price span{
	color:#F00;
}
.product-down-l b{
	display:block;
	color:#000;
	font-size:16px;
	margin:50px 0 10px;
}
.product-down-l span{
	color:#000;
	font-weight:bold;
}
.product-down-r{
	width:660px;
	padding:20px;
	float:left;
	line-height:18px;
	border-left:1px solid #FFF;
}
.feature_in_con{
	border:1px solid #fff;
	border-width:1px 0 0 1px;
}
.download-list{
	margin-top:15px;
	border:1px solid #e3e3e3;
	border-width:1px 1px 0 1px;
}
.download-list td{
	border:1px solid #cecece;
	border-width:0px 0 1px 0;
	text-indent:15px;
}
.support-type td{
	border:1px solid #cecece;
	border-width:0 1px;
	padding:10px;
}
.download-list tr.gray,.support-type tr.gray{
	background:#f2f2f2;
}
.download-list tr.white,.support-type tr.white{
	background:#fff;
}
.download-list table,.support-type table{
	border:none;
	border-collapse:collapse;
	line-height:24px;
}
.download-list table a{
	font-weight:bold;
}
.download-list th{
	background:#cfefc9;
	color:#48c030;
	text-indent:15px;
	text-align:left;
}
.support-type th{
	background:#cfefc9;
	color:#48c030;
	text-align:left;
	border:1px solid #fff;
	border-width:0 0 0 1px;
	padding:10px;
}
.download_list_con{
	border:1px solid #CCC;
	border-width:0 1px 0 1px;
}
/*****other***************/
.contact_s{
	margin-top:10px;
}
.contact_s_con{
	background:#f4f4f4;
	border:1px solid #cecece;
	border-width:0 1px;
	padding:15px;
}
.if{
	border-top:1px solid #cecece;
}
a:hover{
	color:#f3b20e;
}
